/* --CORP BLUE-- */

.custom #header_area .page {
	background: none;
}
.custom #header_area {
	background: #FFF url(images/top-bg-blue.gif) top repeat-x;
}
.custom #header #logo a, .custom #header #logo a:visited {
	color: #fff;
}
.custom #header #logo a:hover, .custom .entry-title a:hover {
	color:#b7dbff;
}
#header #tagline {
	color:#fff;
}
.custom a, .custom a:visited {
	color: #0053a7;
}
.custom #footer a, .custom #footer a:visited {
	color: #b7dbff;
}
.custom #footer_area #widgetfooter h3 {
	background: #0053a7;
	color: #fff;
}
.custom #footer_area { 
	background: #DDDDDD url(images/footerbg-blue.gif) bottom repeat-x;
}
.custom #comment_list dt.comment-author-admin, .custom #comment_list dd.comment-author-admin {
	background: #aac6dd;
	border-color: #839fb7;
}
.custom #footer p {
	color: #fff;
}
.custom .menu a, .custom ul.menu a:hover, .custom .menu a:visited {
	color: #606060;
}
.custom .menu li.current ul a {
	background: #F0F0F0;
	border: none;
	color: #606060;
}
.custom .menu li ul li.current a {
	background: #F0F0F0;
	border: none;
	color: #262626;
}